gm-convert_file(1)

NAME
gm-convert_file - converts files from within GNUmed

SYNOPSIS
gm-convert_file <input file> <target mime type> <target file extension> <target filename>

DESCRIPTION
gm-convert_file is a helper script which GNUmed uses to convert files from one format into another as needed.

OPTIONS

input file
    The file to convert.

target mime type
    The mime type into which to convert the input file.

target file extension
    The extension of the target filename Some programs (say, convert of ImageMagick fame) use this (rather than the target mime type) to determine the target format.

target filename
    The filename under which to store the converted file.

SEE ALSO

convert(1)

http://www.gnumed.de

AUTHOR
This manual page was written by Karsten Hilbert <karsten.hilbert@gmx.net> for the Debian GNU/Linux system (but may be used by others).